package com.mx.dla.dda.contrato.condicionesLicense.daos;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.dda.contrato.condicionesLicense.dtos.PlfRangoDTO;

public interface PlfRangoDAO {

	
	public void insertarPlRango(PlfRangoDTO rango);

	public void borrarPlRango(@Param("idContrato") Long idContrato);

	public List<PlfRangoDTO> buscarPlRango(@Param("idContrato") Long idContrato);
}
